/* RESET */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Poppins', sans-serif;
}

/* BODY */
body {
  background: #000;
  color: #fff;
}

/* HEADER */
.header {
  text-align: center;
  padding: 60px 20px 30px;
}

.header h1 {
    margin-top: 20px;
  font-size: 42px;
  color: #d4af37;
  letter-spacing: 1px;
}

/* CONTACT SECTION */
.contact-container {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
  padding: 40px 8%;
}

/* LEFT INFO */
.contact-info {
  flex: 1;
  min-width: 280px;
}

.icon {
  color: #d4af37;
  margin-right: 10px;
  font-size: 18px;
}
.info-box {
  border: 1px solid #d4af37;
  padding: 25px;
  margin-bottom: 20px;
  border-radius: 12px;
  transition: 0.3s ease;
}

.info-box h3 {
  margin-bottom: 10px;
  color: #d4af37;
}

.info-box p {
  color: #ccc;
}

.info-box:hover {
  background: #d4af37;
  color: #000;
}

.info-box:hover h3,
.info-box:hover p {
  color: #000;
}

/* FORM */
.contact-form {
  flex: 1;
  min-width: 280px;
  border: 1px solid #d4af37;
  padding: 30px;
  border-radius: 12px;
}

.contact-form h2 {
  margin-bottom: 20px;
  color: #d4af37;
}

.contact-form input,
.contact-form textarea {
  width: 100%;
  padding: 12px;
  margin: 12px 0;
  border: 1px solid #d4af37;
  background: transparent;
  color: #fff;
  border-radius: 6px;
  transition: 0.3s;
}

.contact-form input::placeholder,
.contact-form textarea::placeholder {
  color: #aaa;
}

.contact-form input:focus,
.contact-form textarea:focus {
  outline: none;
  border-color: #fff;
}

/* BUTTON */
.contact-form button {
  width: 100%;
  padding: 12px;
  background: #d4af37;
  color: #000;
  border: none;
  border-radius: 25px;
  font-weight: bold;
  cursor: pointer;
  transition: 0.3s;
}

.contact-form button:hover {
  background: #fff;
}

/* EXTRA SECTION */
.contact-extra {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  padding: 40px 8%;
}

.extra-box {
  flex: 1;
  min-width: 250px;
  border: 1px solid #d4af37;
  padding: 25px;
  border-radius: 12px;
  text-align: center;
  transition: 0.3s;
}

.extra-box h3 {
  margin-bottom: 10px;
  color: #d4af37;
}

.extra-box p {
  color: #ccc;
}

.extra-box:hover {
  background: #d4af37;
  color: #000;
  transform: translateY(-6px);
}

.extra-box:hover h3,
.extra-box:hover p {
  color: #000;
}

/* CALL BUTTON */
.call-btn {
  display: inline-block;
  margin-top: 12px;
  padding: 8px 18px;
  background: #d4af37;
  color: #000;
  border-radius: 20px;
  text-decoration: none;
  font-weight: bold;
  transition: 0.3s;
}

.call-btn:hover {
  background: #fff;
}
